.card-course__wrapper {
  font-size: 16px;
  line-height: 24px;
  display: flex;
  flex-wrap: wrap;
}

.card-course__title {
  font-size: 28px;
  line-height: 34px;
  color: #000000;
  font-weight: 900;
}

.card-course__element {
  margin-bottom: 1rem;
  max-width: 362px;
  min-width: 355px;
  margin-right: 1.6rem;
}

.card-course__element:nth-child(3n) {
  margin-right: 0;
}

.card-course__img {
  display: block;
  position: relative;
  font-size: 0;
  background-color: #4176DB;
  border-radius: 0;
  margin-bottom: 10px;
}

.card-course__tag {
  background-color: #4176DB;
  font-size: 12px;
  border-radius: 5px;
  color: #FFFFFF;
  font-size: 12px;
  text-transform: uppercase;
  padding: 0.2rem 0.45rem;
  line-height: 15px;
  display: flex;
  align-items: flex-end;
  float:right;
  height: 23px;
}

.card-course__link-container {
  margin: 10px 0;
  display: flex;
  flex-wrap: wrap;
  font-size: 14px;
}

.card-course__link-container a {
  margin-right: 0.2rem;
}

.card-course__footer {
  position: relative;
  display: flex;
  padding: 12px 0;
  justify-content: space-between;
  border-top: 1px solid #000000;
  align-items: center;
}

.card-course__button {
  width: 122px;
  font-size: 16px;
  padding: 5px 10px;
}

.card-course__actions {
  display: flex;
  align-items: center;
}

.card-course__description {
  margin-bottom: 1.2rem;
  line-height: 20px;
}

@media (max-width: 992px) {
  .card-course__element:nth-child(3n) {
    margin-right: 1.6rem;
  }
}

@media (max-width: 768px) {
  .card-course__element {
    margin-right: 0;
    width: 100%;
    max-width: 100%;
    padding: 1rem;
  }
  .card-course__title {
    font-size: 22px;
  }
  .card-course__button {
    font-size: 14px;
  }
  .card-course__tag {
    display: none;
  }
  .card-course__summary {
    display: none;
  }
}